/*// Small devices (landscape phones, 576px and < 576)*/
@media (max-width: 576px) {
    body{
        font-size: 12px;
    }
    h1{
        font-size: 40px;
    }

    h2{
        font-size: 22px;
        margin-bottom: 5px;
    }
    h3{
        font-size: 18px;
        margin-bottom: 2px;
    }

    p.lead{
        font-size: 14px;
        line-height: 14px;
    }
    p{
        margin-bottom: 2px;
    }

    p, button, input, optgroup, select, textarea{
        font-size: 12px;
    }
    .form-control{
        font-size: 12px;
    }

    small, small a{
        font-size: 10px;
    }

    p.x-small{
        font-size: 10px;
    }

    .form-row {
        display: block;
        padding: 0 10px;
    }
    .eqp-head h2 {
        font-size: 22px;
    }
    .eqp-head h3 {
        font-size: 16px;
    }
    .eqp-Img{
        margin: 0 27px;
    }
    .contText p{
        margin: 25px 10px;
    }

}


/*// Small devices (landscape phones, 576px and < 768)*/
@media (min-width: 576px) {
    body{
        font-size: 12px;
    }
    h1{
        font-size: 40px;
    }

    h2{
        font-size: 32px;
    }
    h3{
        font-size: 18px;
        margin-bottom: 2px;
    }

    p.lead{
        font-size: 20px;
    }
    p{
        margin-bottom: 2px;
    }

    p, button, input, optgroup, select, textarea{
        font-size: 12px;
    }
    .form-control{
        font-size: 12px;
    }


    small, small a{
        font-size: 10px;
    }

    p.x-small{
        font-size: 10px;
    }

    .form-row {
        display: block;
        padding: 0 10px;
    }
    .eqp-head h2 {
        font-size: 22px;
    }
    .eqp-head h3 {
        font-size: 16px;
    }
    .eqp-Img{
        margin: 0 27px;
    }
    .contText p{
        margin: 20px 10px;
    }
}

/*// Medium devices (tablets, 768px and < 992)*/
@media (min-width: 768px) {
    body{
        font-size: 16px;
    }
    h1{
        font-size: 40px;
    }

    h2{
        font-size: 32px;
    }
    h3{
        font-size: 25px;
    }

    p.lead{
        font-size: 20px;
    }
    p{
        margin-bottom: 5px;
    }
    p, button, input, optgroup, select, textarea{
        font-size: 16px;
    }
    .form-control{
        font-size: 16px;
    }

    small, small a{
        font-size: 13px;
    }

    p.x-small{
        font-size: 10px;
    }

    a{
        color: #0073D8;
    }

    .form-row {
        display: block;
        padding: 5px;
    }
    .eqp-head h2 {
        font-size: 25px;
    }
    .eqp-head h3 {
        font-size: 18px;
    }
    .eqp-Img{
        margin: 0 40px;
    }
    .trade-item{
        margin-top: 35px;
    }
    .euc_serv{
        padding-left: 40px;
    }
    .contText p{
        margin: 20px 10px;
    }

}

/*// Large devices (desktops, 992px and < 1200)*/
@media (min-width: 992px) {
    body{
        font-size: 14px;
    }
    .contText p {
        margin: 25px 30px;
    }
    h1{
        font-size: 40px;
    }

    h2{
        font-size: 32px;
    }
    h3{
        font-size: 25px;
    }

    p.lead{
        font-size: 16px;
        line-height: 20px;
    }
    p{
        margin-bottom: 5px;
    }
    p, button, input, optgroup, select, textarea{
        font-size: 14px;
    }

    small, small a{
        font-size: 13px;
    }

    p.x-small{
        font-size: 10px;
    }

    li{
        font-size: 14px;
    }

    .form-row {
        display: block;
        padding: 5px 20px;
    }

    .dropdown-menu .dropdown-toggle:after{
        border-top: .3em solid transparent;
        border-right: 0;
        border-bottom: .3em solid transparent;
        border-left: .3em solid;
    }
    .dropdown-menu .dropdown-menu{
        margin-left:0; margin-right: 0;
    }
    .dropdown-menu li{
        position: relative;
    }
    .nav-item .submenu{
        display: none;
        position: absolute;
        left:100%; top:-7px;
    }
    .nav-item .submenu-left{
        right:100%; left:auto;
    }
    .dropdown-menu > li:hover{ background-color: #f1f1f1 }
    .dropdown-menu > li:hover > .submenu{
        display: block;
    }
    .eqp-Img{
        margin: 0;
    }
    .trade-item{
        margin-top: 0;
    }
}

/*// Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {


}
